<!DOCTYPE html>
<html>
<head>
	<title>The Band</title>
	<meta charset="utf-8">
	<link rel="stylesheet" href="./assets/css/style.css">
	<link rel="stylesheet" href="./assets/fonts/themify-icons/themify-icons/themify-icons.css">
	<link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>
	<style>
		html {
    		font-family: 'Lato', sans-serif;
		}
	</style>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<script>
		jQuery( document ).ready(function() {
    		jQuery('button.buy-ticket').click(function() {
        		jQuery('.modal').css("display", "flex");
    		});

			function hideModal() {
				jQuery('.modal').css("display", "none");
			}

			jQuery('.modal-close').click(function() {
        		hideModal();
    		});

			jQuery('.modal').click(function() {
        		hideModal();
    		});

			jQuery('.modal-container').click(function(even) {
        		event.stopPropagation();
    		});
		});
	</script>
</head>
<body>
<div id="wrapper" class="wrapper">
	<!-- header -->
	<div id="header" class="header">
		<div id="main-menu" class="main-menu header">
			<div class="nav-left">
				<ul id="nav">
					<li><a href="#">Home</a></li>
					<li><a href="#content-about">Band</a></li>
					<li><a href="#tour">Tour</a></li>
					<li><a href="#content-contact">Contact</a></li>
					<li>
						<a id="more" href="#more">
							More
							<i class="ti-angle-down nav-left-icon"></i>
						</a>
						<ul id="sub-nav">
							<li><a href="#">Merchandise</a></li>
							<li><a href="#">Extras</a></li>
							<li><a href="#">Media</a></li>
						</ul>
					</li>
				</ul>
			</div>
			<div class="search-icon">
				<i class="ti-search search-icon-right"></i>
			</div>
		</div>
	</div>
	<!-- end header -->
	<!-- slider -->
	<div id="slider" class="slider">
		<div class="text-content">
			<h2 class="text-heading">Los Angeles</h2>
			<p class="text-description">We had the best time playing at Venice Beach!</p>
		</div>
	</div>
	<!-- end slider -->

	<!-- content -->
	<div id="content" class="content">
		<div id="content-about" class="content-child about">
			<div class="content-heading">
				<p id="band">The Band</p>
			</div>
			<div class="content-description">
				<p>We love music</p>
			</div>
			<div class="content-main">
				<p>
					We have created a fictional band website. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
				</p>
			</div>
			<div class="content-member">
				<div class="member-item">
					<div class="member-name">
						<p>Name</p>
						<img src="./assets/img/member/bandmember.jpg" alt="Name">
					</div>
				</div>
				<div class="member-item">
					<div class="member-name">
						<p>Name</p>
						<img src="./assets/img/member/bandmember.jpg" alt="Name">
					</div>
				</div>
				<div class="member-item">
					<div class="member-name">
						<p>Name</p>
						<img src="./assets/img/member/bandmember.jpg" alt="Name">
					</div>
				</div>
				<div class="clear"></div>
			</div>
		</div>
		<div class="content-tour">
			<div id="tour" class="content-child tour">
				<div class="content-heading text-white">
					<p id="tour">Tour dates</p>
				</div>
				<div class="content-description  text-white">
					<p>Remember to book your tickets!</p>
				</div>
				<br>
				<div class="tour-months">
					<ul>
						<li class="month-item">
							<p>
								September
								<span class="sold-out">Sold out</span>
							</p>
						</li>
						<li class="month-item">
							<p>
								October
								<span class="sold-out">Sold out</span>
							</p>
						</li>
						<li class="month-item">
							<p>
								November
								<span class="quantity">3</span>
							</p>
						</li>
					</ul>
				</div>
				<div class="tour-location">
					<div class="location-item">
						<img src="./assets/img/location/newyork.jpg" alt="New York">
						<div class="location-infor">
							<p class="city">
								<b>New York</b>
							</p>
							<p class="date-time">Fri 27 Nov 2016</p>
							<p>
								Praesent tincidunt sed tellus ut rutrum sed vitae justo.
							</p>
							<button class="buy-ticket">
								Buy Tickets
							</button>
						</div>
					</div>
					<div class="location-item">
						<img src="./assets/img/location/paris.jpg" alt="New York">
						<div class="location-infor">
							<p>
								<b>Paris</b>
							</p>
							<p class="date-time">Sat 28 Nov 2016</p>
							<p>
								Praesent tincidunt sed tellus ut rutrum sed vitae justo.
							</p>
							<button class="buy-ticket">
								Buy Tickets
							</button>
						</div>
					</div>
					<div class="location-item">
						<img src="./assets/img/location/sanfran.jpg" alt="New York">
						<div class="location-infor">
							<p>
								<b>San Francisco</b>
							</p>
							<p class="date-time">Sun 29 Nov 2016</p>
							<p>
								Praesent tincidunt sed tellus ut rutrum sed vitae justo.
								</p>
							<button class="buy-ticket">
								Buy Tickets
							</button>
						</div>
					</div>
					<div class="clear"></div>
				</div>
				<div class="clear"></div>
			</div>
		</div>
		
		<div id="content-contact" class="content-child contact">
			<div class="content-heading">
				<p id="contact">Contact</p>
			</div>
			<div class="content-description">
				<p>Fan? Drop a note!</p>
			</div>
			<div class="contact-form">
				<div class="contact col col-2">
					<div class="contact-info">
						<i class="ti-location-pin icon-location"></i> Chicago, US
						<br>
						<i class="ti-mobile icon-location"></i> Phone: +00 151515
						<br>
						<i class="ti-email icon-location"></i> Email: mail@mail.com
						<br>
					</div>
				</div>
				<div class="form col col-2 column">
					<form action="">
						<div class="row">
							<div class="col col-2 column">
								<input type="text" class="name" required placeholder="Name">
							</div>
							<div class="col col-2 column">
								<input type="text" class="email" required placeholder="Email">
							</div>
						</div>
						<div class="row">
							<div class="form-message col column">
								<input type="text" class="email" required placeholder="Message">
							</div>
						</div>
						<div class="send-btn">
							<input type="submit" class="contact-btn" value="Send">
						</div>
					</form>
				</div>
				<div class="clear"></div>
			</div>
		</div>
		<div id="image" class="image"></div>
	</div>

	<!-- banner -->
	<div class="banner">
		<img src="./assets/img/banner.jpg" alt="Banner" class="banner">
	</div>
	<!-- end banner -->

	<!-- footer -->
	<div class="footer">
		<div class="social-list">
			<a href="#"><i class="ti-facebook"></i></a>
			<a href="#"><i class="ti-instagram"></i></a>
			<a href="#"><i class="ti-android"></i></a>
			<a href="#"><i class="ti-pinterest"></i></a>
			<a href="#"><i class="ti-twitter"></i></a>
			<a href="#"><i class="ti-linkedin"></i></a>
		</div>
		<p class="info">
			Powered by
			<a href="#" class="info-link">w3.css</a>
		</p>
	</div>
	<!-- end footer -->

	<!-- modal -->
	<div class="modal">
		<div class="modal-content">
			<div class="modal-close">
				<i class="ti-close"></i>
			</div>
			<div class="modal-header">
				<i class="ti-bag modal-bag"></i>
				Tickets
			</div>
			<div class="modal-container">
				<div class="modal-form">
					<p class="modal-label">
						<i class="ti-shopping-cart"></i>
						Tickets, $15 per person
					</p>
					<input type="text" class="modal-input" placeholder="How many?">
				</div>
				<div class="modal-form">
					<p class="modal-label">
						<i class="ti-user"></i>
						Send To
					</p>
					<input type="text" class="modal-input" placeholder="Enter email?">
				</div>
				<button id="btn-pay">
					Pay
					<i class="ti-check"></i>
				</button>
				<div class="modal-footer">
					<p class="modal-help">
						Need <a href="#">help?</a>
					</p>
				</div>
			</div>
		</div>
	</div>
	<!-- end modal -->
</div>
</body>
</html>